Re: Compatable version of oracle with hp unix 11.31 (115 Views)
Reply
Occasional Contributor
Jag14
Posts: 3
Registered: ‎09-26-2009
Message 1 of 5 (115 Views)

Compatable version of oracle with hp unix 11.31

[ Edited ]

What are the versions of orcale which we can installed in the HP unix 11.31?
we tried to install "Oracle Database 10g Release 2 (10.2.0.1)"but this version of oracle is compatable only with hp unix 11.2,So Please let me know which version of oracle we can use for HP unix 11.31 or is there any patches available with oracle 10g which can make it work with HP unix 11.31.

 

 

P.S.This thread has been moved from HP-UX>General to databases-HP Forums Moderator

Please use plain text.
Valued Contributor
kobylka
Posts: 69
Registered: ‎09-17-2009
Message 2 of 5 (115 Views)

Re: Compatable version of oracle with hp unix 11.31

Hello Jag14!

Oracle does include all necessary downloads and installation instructions on their download page, see below.

To keep it short:

11i v3 (PA-RISC)
----------------

Enterprise: 8.0.6 - 11gR1
Standard: 7.3.2 - 11gR1

10gR2(PA-RISC):

http://www.oracle.com/technology/software/products/database/oracle10g/htdocs/10201hpsoft.html

11i v3 (Itanium)
----------------

Enterprise/Standard: 9.2 - 11gR1

10gR2(Itanium):

http://www.oracle.com/technology/software/products/database/oracle10g/htdocs/10201hpiasoft.html

On both pages, there is a link to the certification matrix page where you can check availability of Oracle products for different platforms (OS/Arch).


Kind regards,

Kobylka
Please use plain text.
Occasional Contributor
Jag14
Posts: 3
Registered: ‎09-26-2009
Message 3 of 5 (115 Views)

Re: Compatable version of oracle with hp unix 11.31

Hi,
thanks for your response,

The following link gives only details of patches only for oracle 10 (10.1.2.0.2 )
(http://updates.oracle.com/download/6806431.html)

But we are trying to install oracle 10g (10.2.0.1) in Hp-unix Itanium 11.31.

Can you tell us what patches are needed along with oracle 10g (10.2.0.1) to install in Hp_unix Itanium 11.31.

Please explain in details,
thanks in advance,
Please use plain text.
Honored Contributor
Duncan Edmonstone
Posts: 5,678
Registered: ‎08-05-2000
Message 4 of 5 (115 Views)

Re: Compatable version of oracle with hp unix 11.31

The only patch required to run 10gR2 on 11.31 is PHKL_35936. When you execute runInstaller you will need to use the -ignoreSysPreReqs argument.

You can always check this sort of stuff on Oracle's interactive cerification pages - start here:

http://www.oracle.com/technology/support/metalink/index.html

HTH

Duncan

HTH

Duncan
Please use plain text.
Occasional Visitor
keithf
Posts: 1
Registered: ‎04-20-2007
Message 5 of 5 (115 Views)

Re: Compatable version of oracle with hp unix 11.31

Hi Jag, if you are using one of the later Itanium releases such as Montecito or Montvale, you first need to install an updated Java release, then install 10.2.0.1, then install 10.2.0.2 - the latter is the earliest 10gR2 release supported on these newer platforms.

Oracle note 400227.1 "How To Install Oracle RDBMS Software On Itanium Servers With Montecito Processors" has the detail - do you have access to Metalink/My Oracle Support?

Hope this helps! Keith.
Please use plain text.
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation